Kurzinfo CB-K19/1041 Update 1

4 Risiko: hoch
Information zu Schwachstellen und Sicherheitslücken
Titel: OpenBSD: Mehrere Schwachstellen
Datum: 05.12.2019
Software: OpenBSD OpenBSD 6.6
Plattform: UNIX
Auswirkung: Privilegieneskalation
Remoteangriff: Ja
Risiko: hoch
CVE Liste: CVE-2019-19519, CVE-2019-19520, CVE-2019-19521, CVE-2019-19522
Bezug: Eintrag in der Openwall Mailing Liste
Revisions Historie
  • Version: 2

    Anpassung

  • Version: 1

    Initiale Fassung

Beschreibung

OpenBSD ist ein Unix-artiges Betriebssystem, abgeleitet von BSD-Unix.

Ein lokaler oder entfernter anonymer Angreifer kann mehrere Schwachstellen in OpenBSD ausnutzen, um seine Privilegien zu erhöhen oder die Authentisierung zu umgehen.

  1. Eintrag in der Openwall Mailing Liste vom 2019-12-04

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.